<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Mr.Tai Mobile</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <!-- CSS -->
    <link rel="stylesheet" href="./css/main.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/owl.theme.default.min.css" />
    <!-- FONT AWESOME-->
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
      integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ"
      crossorigin="anonymous"
    />
    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light myNavBar">
      <a class="navbar-brand" href="index.html">
        <img
          src="./image/hello__96012.1523658796.webp"
          alt=""
          style="width: 150px"
        />
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <div class="form-inline my-2 my-lg-0 m-auto">
          <div class="product__search">
            <input
              class="form-control mr-sm-1 product__search__input"
              type="search"
              placeholder="Search product...."
              aria-label="Search"
              id="txtSearch"
              oninput="findProduct()"
              autocomplete="off"
            />
            <div id="searchContent" class="product__search__content"></div>
          </div>
          <button
            class="btn btn-outline-success my-2 my-sm-0 product__btn"
            type="submit"
          >
            Search
          </button>
        </div>
        <div class="product__cart__icon mr-5">
          <button
            id="productCart"
            data-toggle="modal"
            data-target="#myCart"
            class="btnCart"
          >
            <i class="fa fa-shopping-cart"></i>
          </button>
          <div class="modal fade modalCart" id="myCart">
            <div class="modal-dialog">
              <div class="modal-content">
                <!-- Modal Header -->
                <div class="modal-header">
                  <h4 class="modal-title modalCartTitle">Shopping Phone</h4>
                  <button type="button" class="close" data-dismiss="modal">
                    &times;
                  </button>
                </div>
                <!-- Modal body -->
                <div class="modal-body">
                  <div class="border-bottom pb-2" style="color: #27496a">
                    <div class="row">
                      <div class="col-md-1">
                        <div class="text-center">Delete</div>
                      </div>
                      <div class="col-md-3">
                        <div class="text-center">Image</div>
                      </div>
                      <div class="col-md-3">
                        <div class="text-center">Name</div>
                      </div>
                      <div class="col-md-3">
                        <div class="text-center">Change quantity</div>
                      </div>
                      <div class="col-md-2">
                        <div class="text-center">Price</div>
                      </div>
                    </div>
                  </div>
                  <div class="product__cart" id="prCart"></div>
                </div>
                <!-- Modal footer -->
                <div class="modal-footer modalCartFooter"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <section class="product">
      <div class="container">
        <h1 class="display-4 text-center">Product List</h1>
        <div class="owl-carousel product__list" id="productList"></div>
      </div>
    </section>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <!-- AXIOS JS CDN -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.20.0/axios.min.js"
      integrity="sha512-quHCp3WbBNkwLfYUMd+KwBAgpVukJu5MncuQaWXgCrfgcxCJAq/fo+oqrRKOj+UKEmyMCG3tb8RB63W+EmrOBg=="
      crossorigin="anonymous"
    ></script>
    <!-- CONSTRUCTOR PRODUCT -->
    <script src="./JS/models/products.js"></script>
    <!-- GET API PRODUCT -->
    <script src="./JS/services/getAPI.js"></script>
    <!-- PRODUCT CART  -->
    <script src="./JS/models/productCart.js"></script>
    <!-- MAIN JS -->
    <script src="./JS/controllers/main.js"></script>
    <!-- OWL CAROUSEL -->
    <script src="JS/owlCarousel/owl.carousel.min.js"></script>
  </body>
</html>
